.map-area {
	width: 50%;
	margin: 0 25%;
	position: relative;
	top: 0;
	left: 0;
}
.map1 {
	width: 63%;
	position: absolute;
	top: 0;
	left: 31.5%;
	z-index: 5; 
}
.map2 {
	width: 44%;
	position: absolute;
	top: 15%;
	left: 7%;
	z-index: 4;
}
.map3 {
	width: 60%;
	position: absolute;
	top: 26%;
	right: 0;
	z-index: 3; 
}
.map4 {
	width: 48.5%;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 3; 
}
.map5 {
	width: 55%;
	position: absolute;
	bottom: 1%;
	right: 1%;
	z-index: 6; 
}
.subtitle {
	width: 50%;
	margin: 2% 25% 1%;
}
.story-content .left,
.story-content .right {
	width: 50%;
	float: left;
}
.story-content .map-area {
	width: 90%;
	margin: 5% 5%;
}
.story-content .title {
	width: 60%;
	margin: 0 20% 2%;
}
.story-content .fb-image,
.btn-share2,
.btn-more {
	width: 90%;
	margin: 3% 5%;
}
.story-container {
	position: fixed;
	top: 0;
	left: 0;
	background: url('../images/3/img-pop-bg.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	padding: 8px;
	border-radius: 15px;
}
.story-bg {
	background-color: #313131;
	border-radius: 15px;
	padding: 20px;
	text-align: center;
}
.story-bg h1 {
	color: #efc94d;
	font-size: 24px;
	letter-spacing: 2px;
}
.dividline {
	width: 90%;
	height: 5px;
	background-color: #efc94d;
	margin: 20px 5%;
	display: block;
}
.story-text {
	width: 90%;
	margin: 0 5%;
	text-align: left;
	color: #dcdcdc;
	letter-spacing: 1px;
	line-height: 22px;
}
.btn-understand {
	width: 46%;
	margin: 4% 27% 2%;
}
/**/
.award-box {
	width: 70%;
	margin: 0 15% 5%;
	border: 3px solid #951e1c;
	border-radius: 10px 0 10px 10px;
	-webkit-border-radius: 10px 0 10px 10px;
	-moz-border-radius: 10px 0 10px 10px;
	padding: 20px;
	color: #fff;
	text-align: center;
	position: relative;
	top: 0;
	left: 0;
}
.award-box:nth-child(3) {
	margin: 0 15% 2%;
}
.award-box h1 {
	color: #fbc636;
	font-size: 25px;
	margin: 10px 0;
}
.award-box-title {
	width: 140px;
	height: 34px;
	position: absolute;
	top: -34px;
	right: -3px;
}

/* Large devices Desktops  */
@media screen and (min-width: 1200px) {
	.story-container {
		width: 40%;
		margin: 5% 30%;
	}
}
/* Medium devices Desktops  */
@media screen and (min-width: 992px) and (max-width: 1199px){
	.story-container {
		width: 80%;
		margin: 5% 10%;
	}
	.award-box {
		margin: 0 15% 6%;
	}
}
/* Small devices Tablets  */
@media screen and (min-width: 768px) and (max-width: 991px) {
	.story-container {
		width: 80%;
		margin: 5% 10%;
	}
	.award-box {
		margin: 0 15% 7%;
	}
}
/* Extra small devices  */
@media screen and (max-width: 767px) {
	.map-area {
		width: 90%;
		margin: 0 5%;
	}
	.subtitle {
		width: 96%;
		margin: 5% 2% 1%;
	}
	.story-content .left,
	.story-content .right {
		width: 100%;
		float: none;
	}
	.story-container {
		width: 90%;
		margin: 5% 5%;
	}
	.story-bg {
		padding: 15px 2px;
	}
	.dividline {
		margin: 10px 5%;
	}
	.long {
		height: 300px;
		overflow: auto;
	}
	.btn-understand {
		width: 80%;
		margin: 4% 10% 2%;
	}
	.award-box {
		width: 90%;
		margin: 10% 5% 12%;
	}
	.award-box:nth-child(3) {
		margin: 0 5% 2%;
	}
}
